[messages] [Technical Support & Bugs] java - firefox incompatibility

Joel Uckelman uckelman at nomic.net
Mon Mar 11 01:00:34 CET 2019


Thus spake helm:
> got a new computer (win7)
> 
> both, java & firefox support state they no longer play with each other
> (NPAPI no longer supported), so vassal will not install with firefox.

This is referring to the Java browser plugin, not the Java Runtime
Environment. VASSAL doesn't use the Java browser plugin. You should
have no problem installing any JRE you want alongside Firefox.

-- 
J.


More information about the messages mailing list